# Petstore::Animal

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**class_name** | **String** |  | 
**color** | **String** |  | [optional] [default to &#39;red&#39;]

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::Animal.new(class_name: null,
                                 color: null)
```


